Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230592 - Version 4.44 of p7zip is available
Summary: Version 4.44 of p7zip is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: p7zip
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL: http://sourceforge.net/project/showfi...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-01 17:48 UTC by Till Maas
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 4.44-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-05 14:46:39 UTC


Attachments (Terms of Use)

Description Till Maas 2007-03-01 17:48:25 UTC
Version 4.44 of p7zip is available, in devel / fc6 is only 4.42. A local build
with the 4.42 specfile built successfully:

http://sourceforge.net/project/showfiles.php?group_id=111810

Please update :-)

Comment 1 Matthias Saou 2007-03-01 18:07:37 UTC
I've updated the package in all current branches. I'll close the bug once
they'll have been pushed out.

Comment 2 Matthias Saou 2007-03-05 14:46:39 UTC
p7zip 4.44 packages has been pushed out for all current distributions.


Note You need to log in before you can comment on or make changes to this bug.